Bug 978621 - [abrt] cinnamon-1.9.1-12.fc19: st_theme_node_lookup_double: Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-1.9.1-12.fc19: st_theme_node_lookup_double: Process /usr/bin/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:bc89fb5f9e9bb5adf35ece0cf44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 20:20 EDT by Bob Kozdemba
Modified: 2015-02-17 10:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:42:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.51 KB, text/plain)
2013-06-26 20:20 EDT, Bob Kozdemba
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: core_backtrace (10.05 KB, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: dso_list (20.54 KB, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: environ (2.08 KB, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: maps (130.65 KB, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: open_fds (2.65 KB, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: var_log_messages (6.51 KB, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details
File: xsession_errors (570 bytes, text/plain)
2013-06-26 20:21 EDT, Bob Kozdemba
no flags Details

  None (edit)
Description Bob Kozdemba 2013-06-26 20:20:56 EDT
Version-Release number of selected component:
cinnamon-1.9.1-12.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: st_theme_node_lookup_double
executable:     /usr/bin/cinnamon
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 st_theme_node_lookup_double at st/st-theme-node.c:648
 #1 st_theme_node_get_transition_duration at st/st-theme-node.c:2005
 #2 st_widget_recompute_style at st/st-widget.c:1471
 #3 st_widget_ensure_style at st/st-widget.c:1528
 #4 st_widget_map at st/st-widget.c:472
 #5 clutter_actor_set_mapped at ./clutter-actor.c:1254
 #6 clutter_actor_update_map_state at ./clutter-actor.c:1441
 #7 clutter_actor_map at ./clutter-actor.c:1535
 #8 clutter_actor_real_map at ./clutter-actor.c:1503
 #9 st_widget_map at st/st-widget.c:470
Comment 1 Bob Kozdemba 2013-06-26 20:20:59 EDT
Created attachment 765847 [details]
File: backtrace
Comment 2 Bob Kozdemba 2013-06-26 20:21:02 EDT
Created attachment 765848 [details]
File: cgroup
Comment 3 Bob Kozdemba 2013-06-26 20:21:06 EDT
Created attachment 765849 [details]
File: core_backtrace
Comment 4 Bob Kozdemba 2013-06-26 20:21:09 EDT
Created attachment 765850 [details]
File: dso_list
Comment 5 Bob Kozdemba 2013-06-26 20:21:11 EDT
Created attachment 765851 [details]
File: environ
Comment 6 Bob Kozdemba 2013-06-26 20:21:14 EDT
Created attachment 765852 [details]
File: limits
Comment 7 Bob Kozdemba 2013-06-26 20:21:17 EDT
Created attachment 765853 [details]
File: maps
Comment 8 Bob Kozdemba 2013-06-26 20:21:22 EDT
Created attachment 765854 [details]
File: open_fds
Comment 9 Bob Kozdemba 2013-06-26 20:21:25 EDT
Created attachment 765855 [details]
File: proc_pid_status
Comment 10 Bob Kozdemba 2013-06-26 20:21:28 EDT
Created attachment 765856 [details]
File: var_log_messages
Comment 11 Bob Kozdemba 2013-06-26 20:21:31 EDT
Created attachment 765857 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 13:33:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:42:44 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.